/*nmibc--talking-to-my-doctor.css*/
#nmibc--talking-to-my-doctor .root,
#nmibc--talking-to-my-doctor .experiencefragment + .container .cmp-text {
    font-family: "filson-pro";
}
#nmibc--talking-to-my-doctor .experiencefragment + .container .cmp-text {
    padding: 0;
}
#nmibc--talking-to-my-doctor .experiencefragment + .container .cmp-text p {
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
    margin: 0;
    color: #333;
}
#nmibc--talking-to-my-doctor .title h1 {
    text-align: center;
    color: #063A4C;
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    padding: 45px 0px 40px;
}
#nmibc--talking-to-my-doctor .text:has(#page-content-inner) {
    background: #327096;
    padding: 59px 0 64px;
}
#nmibc--talking-to-my-doctor #page-content-inner {
    max-width: 938px;
    margin: 0 auto;
}
#nmibc--talking-to-my-doctor #page-content-inner .p1 {
    color: #fff;
    margin-bottom: 34px;
    font-weight: 425;
}
#nmibc--talking-to-my-doctor .white-text-box {
    display: flex;
    gap: 24px 32px;
    flex-wrap: wrap;
    align-items: center;
}
#nmibc--talking-to-my-doctor .white-text-box .text-box {
    background: #fff;
    border-bottom: 12px solid #063A4C;
    text-align: center;
    display: flex;
    padding: 50px 40px 38px;
    justify-content: center;
    align-items: center;
    flex: 1 0 0;
    align-self: stretch;
    flex-basis: calc(100% / 2 - 32px);
    height: 137px;
}
#nmibc--talking-to-my-doctor .white-text-box .text-box:nth-child(5) {
    padding: 50px 28px 38px;
}
#nmibc--talking-to-my-doctor .text + .text:has(.page-banner--cta__wrapper) {
    background: #063A4C;
    margin-bottom: -10px;
}
#nmibc--talking-to-my-doctor .page-banner--cta__wrapper {
    max-width: 969px;
    padding: 40px 0 40px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}
#nmibc--talking-to-my-doctor .page-banner--cta__wrapper .aem-Grid:after, #nmibc--talking-to-my-doctor .page-banner--cta__wrapper .aem-Grid:before {
    display: none;
}
#nmibc--talking-to-my-doctor .page-banner--cta__wrapper h3 {
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #fff;
    flex-basis: 416px;
    margin: 0;
}
#nmibc--talking-to-my-doctor .page-banner--cta__wrapper a {
    display: flex;
    align-items: center;
    gap: 16px;
    padding: 24px;
    background: #B8F0FF;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-align: center;
    color: #091B34;
    white-space: nowrap;
}
#nmibc--talking-to-my-doctor .page-banner--cta__wrapper a:hover,
#nmibc--talking-to-my-doctor .page-banner--cta__wrapper a:active,
#nmibc--talking-to-my-doctor .page-banner--cta__wrapper a:focus {
    background: #80E4F9;
}
#nmibc--talking-to-my-doctor .page-banner--cta__wrapper a:active,
#nmibc--talking-to-my-doctor .page-banner--cta__wrapper a:focus {
    background: #A3E9FE;
    transition: transform 150ms;
    transform: scale(0.95);
    transform-origin: center;
}
#nmibc--talking-to-my-doctor .page-banner--cta__wrapper .page-banner--cta__btn-link-icon {
    display: inline-block;
    max-width: 25px;
    height: 24px;
    width: 100%;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/mibc/images/btn-red-arrow.svg);
    background-size: cover;
    background-repeat: no-repeat;
}
#nmibc--talking-to-my-doctor .page-banner--cta__wrapper a:hover .page-banner--cta__btn-link-icon,
#nmibc--talking-to-my-doctor .page-banner--cta__wrapper a:active .page-banner--cta__btn-link-icon,
#nmibc--talking-to-my-doctor .page-banner--cta__wrapper a:focus .page-banner--cta__btn-link-icon {
    transform: translateX(8px);
    transition: 150ms;
}

@media screen and (max-width: 991px) {
    #nmibc--talking-to-my-doctor .title h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        padding: 33.5px 0;
    }
    #nmibc--talking-to-my-doctor .text:has(#page-content-inner) {
        padding: 64px 15px;
    }
    #nmibc--talking-to-my-doctor .white-text-box .text-box {
        padding: 40px 40px 32px;
        height: auto;
        flex-basis: 100%;
    }
    #nmibc--talking-to-my-doctor .text + .container:has(.page-banner--cta__wrapper) {
        margin-bottom: 0;
    }    
    #nmibc--talking-to-my-doctor .page-banner--cta__wrapper {
        padding: 40px 15px;
        flex-direction: column;
    }
    #nmibc--talking-to-my-doctor .page-banner--cta__wrapper .aem-Grid {
        flex-direction: column;
    }
    #nmibc--talking-to-my-doctor .page-banner--cta__wrapper h3 {
        flex-basis: auto;
        text-align: center;
    }
    #nmibc--talking-to-my-doctor .page-banner--cta__wrapper a {
        max-width: 360px;
    }
    #nmibc--talking-to-my-doctor .page-banner--cta__wrapper a {
        width: -webkit-fill-available;
        margin: 0 auto;
        white-space: normal;
        justify-content: center;
    }

    #nmibc--talking-to-my-doctor .text + .text:has(.page-banner--cta__wrapper) {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 767px) {
    #nmibc--talking-to-my-doctor .white-text-box .text-box {
        flex-basis: 100%;
    }
}

